#MrScrollUp div{
width:40px;
overflow:hidden;
position:absolute;
left:0;
top:0;
margin:0;
padding:0}

#MrScrollUp .MrScrollUp1{
background:url(http://www.picz.ge/img/s3/1404/27/b/b243af26ed58.png) no-repeat -0px 0;
opacity:0;
height:80px;
display:none;
z-index:1}
#MrScrollUp .MrScrollUp2{
background:transparent;
cursor:pointer;
display:block;
z-index:2;
height:42px}

#MrScrollUp{
z-index:11;
width:80px;
height:42px;
display:block;
overflow:hidden;
cursor:default;
position:fixed;
right:0;
top:95%;
background:url(http://www.picz.ge/img/s4/1405/24/d/dd79a8017921.png) no-repeat 0 0;
margin:-20px 0 0;
padding:0}